Changes

Jump to navigation Jump to search
49 bytes removed ,  04:17, 16 February 2015
→‎extra dependencies for the development version: no minimum version column, that is why we have distro release columns. Either there is a package or there is not
Line 129: Line 129:  
:{| class="wikitable"
 
:{| class="wikitable"
 
|-
 
|-
! Dependency        !! Debian Jessie (testing) !! minimum version !! build instructions
+
! Dependency        !! Debian Wheezy (stable)  !! Debian Jessie (testing)
 
|-
 
|-
| PortAudio        || portaudio19-dev        ||                 ||
+
| PortAudio        || portaudio19-dev        || portaudio19-dev
 
|-
 
|-
| OSMesa            || libosmesa6-dev          || 9.0.0           || [[Build libosmesa]]
+
| OSMesa            || [[Build libosmesa]]    || 9.0.0  
 
|-
 
|-
 
|}
 
|}

Navigation menu